Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#26 Le 14/09/2012, à 04:27

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

alors  Ljere  j'ai essayer tes commande    pour le premier et le deuxieme sa va   au 3eme puis la 4eme sa donne :

salif130@salif130-Satellite-L840D:~$ cd /usr ; sudo ln -svT lib /usr/lib64
ln: impossible de créer le lien symbolique «/usr/lib64»: Le fichier existe
salif130@salif130-Satellite-L840D:/usr$ cd /usr ; sudo ln -svT lib /usr/lib64
ln: impossible de créer le lien symbolique «/usr/lib64»: Le fichier existe
salif130@salif130-Satellite-L840D:/usr$ wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
--2012-09-13 22:22:07--  http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
Résolution de www2.ati.com (www2.ati.com)... 12.120.114.146
Connexion vers www2.ati.com (www2.ati.com)|12.120.114.146|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 105413213 (101M) [application/zip]
amd-driver-installer-12-8-x86.x86_64.zip: Permission non accordée

Impossible d'écrire dans «amd-driver-installer-12-8-x86.x86_64.zip» (Permission non accordée).
salif130@salif130-Satellite-L840D:/usr$ technno1993
technno1993 : commande introuvable
salif130@salif130-Satellite-L840D:/usr$ wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
--2012-09-13 22:22:27--  http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
Résolution de www2.ati.com (www2.ati.com)... 12.120.114.146
Connexion vers www2.ati.com (www2.ati.com)|12.120.114.146|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 105413213 (101M) [application/zip]
amd-driver-installer-12-8-x86.x86_64.zip: Permission non accordée

Impossible d'écrire dans «amd-driver-installer-12-8-x86.x86_64.zip» (Permission non accordée).
salif130@salif130-Satellite-L840D:/usr$ 

oh   et pour ceux de diahovez   ben....  j'y comprend pas grand chose ..... wink

Dernière modification par salif130n= (Le 14/09/2012, à 04:29)

Hors ligne

#27 Le 14/09/2012, à 07:35

ljere

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

tu éteins ton terminal (depuis le temps ça doit surement déjà être le cas ^^) et tu relances à paritr de

wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip

ça ne fonctionne pas car tu avais déjà créé les liens symbolique tu t'es donc retrouvé dans /usr/ au lieu de rester dans ton /home/user/


Modérateur d'ubuntu-fr.org
amd 3000+, nvidia FX5200 et 2 Go de ram sur voyager 12.04 en 32 bit
Toshiba satellite_c670d-11l sur openbox 14.04 en 64 bit
Mon Blog et Une découverte

Hors ligne

#28 Le 14/09/2012, à 20:52

Olivier V

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Que faire pour une radeon HD 4650 ?
Lorsque j'installe les pilotes dans leurs dernière version, aticonfig ne fait rien : il ne trouve pas de carte à configurer ...


Olivier V
Kubuntu 12.04 sur Toshiba Satellite P300-27Z et sur poste fixe

Hors ligne

#29 Le 14/09/2012, à 23:49

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

salif130@salif130-Satellite-L840D:~$ sudo apt-get install build-essential cdbs fakeroot dh-make debhelper debconf libstdc++6 dkms libqtgui4 wget execstack libelfg0 dh-modaliases linux-headers-generic xserver-xorg-core libgcc1 mesa-utils
[sudo] password for salif130: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
cdbs est déjà la plus récente version disponible.
debconf est déjà la plus récente version disponible.
debhelper est déjà la plus récente version disponible.
dh-make est déjà la plus récente version disponible.
dkms est déjà la plus récente version disponible.
execstack est déjà la plus récente version disponible.
fakeroot est déjà la plus récente version disponible.
libelfg0 est déjà la plus récente version disponible.
libgcc1 est déjà la plus récente version disponible.
libstdc++6 est déjà la plus récente version disponible.
wget est déjà la plus récente version disponible.
mesa-utils est déjà la plus récente version disponible.
build-essential est déjà la plus récente version disponible.
dh-modaliases est déjà la plus récente version disponible.
libqtgui4 est déjà la plus récente version disponible.
linux-headers-generic est déjà la plus récente version disponible.
xserver-xorg-core est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
salif130@salif130-Satellite-L840D:~$ sudo apt-get install ia32-libs lib32gcc1 libc6-i386
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
lib32gcc1 est déjà la plus récente version disponible.
libc6-i386 est déjà la plus récente version disponible.
ia32-libs est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
salif130@salif130-Satellite-L840D:~$ cd /usr ; sudo ln -svT lib /usr/lib64
ln: impossible de créer le lien symbolique «/usr/lib64»: Le fichier existe
salif130@salif130-Satellite-L840D:/usr$ cd ~/; mkdir catalyst12.8; cd catalyst12.8/
mkdir: impossible de créer le répertoire «catalyst12.8»: Le fichier existe
salif130@salif130-Satellite-L840D:~/catalyst12.8$ wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
--2012-09-19 10:32:52--  http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
Résolution de www2.ati.com (www2.ati.com)... 12.120.114.146
Connexion vers www2.ati.com (www2.ati.com)|12.120.114.146|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 105413213 (101M) [application/zip]
Sauvegarde en : «amd-driver-installer-12-8-x86.x86_64.zip.1»

100%[======================================>] 105 413 213  889K/s   ds 2m 0s   

2012-09-19 10:34:52 (860 KB/s) - «amd-driver-installer-12-8-x86.x86_64.zip.1» sauvegardé [105413213/105413213]

salif130@salif130-Satellite-L840D:~/catalyst12.8$ unzip amd-driver-installer-12-8-x86.x86_64.zip
Archive:  amd-driver-installer-12-8-x86.x86_64.zip
replace amd-driver-installer-8.982-x86.x86_64.run? [y]es, [n]o, [A]ll, [N]one, [r]ename: y
  inflating: amd-driver-installer-8.982-x86.x86_64.run   bad CRC d8b77c25  (should be c8386e26)
salif130@salif130-Satellite-L840D:~/catalyst12.8$ chmod +x amd-driver-installer-8.982-x86.x86_64.run
salif130@salif130-Satellite-L840D:~/catalyst12.8$ sudo sh ./amd-driver-installer-8.982-x86.x86_64.run --buildpkg Ubuntu/precise
Created directory fglrx-install.intcbp
Verifying archive integrity...Error in MD5 checksums: 1b12e35798ab1425feb3b9c5d97561ab is different from d80cce0b33ac29f6a24d1bf3548bb8c2
salif130@salif130-Satellite-L840D:~/catalyst12.8$ sudo dpkg -i fglrx*.deb
dpkg : erreur de traitement de fglrx*.deb (--install) :
 ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
 fglrx*.deb
salif130@salif130-Satellite-L840D:~/catalyst12.8$ sudo dpkg -i fglrx*.deb
dpkg : erreur de traitement de fglrx*.deb (--install) :
 ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
 fglrx*.deb
salif130@salif130-Satellite-L840D:~/catalyst12.8$ sudo aticonfig --initial -f
aticonfig: No supported adapters detected
salif130@salif130-Satellite-L840D:~/catalyst12.8$ fglrxinfo
display: :0  screen: 0
OpenGL vendor string: Advanced Micro Devices, Inc.
OpenGL renderer string: AMD Radeon HD 7640G
OpenGL version string: 4.2.11566 Compatibility Profile Context

salif130@salif130-Satellite-L840D:~/catalyst12.8$ 

Dernière modification par salif130n= (Le 19/09/2012, à 16:38)

Hors ligne

#30 Le 14/09/2012, à 23:49

Gemnoc

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

@ Olivier V

Quand tu parles de la dernière version des pilotes, veux-tu dire Catalyst 12.08 ?

Pour info, à partir de ce pilote les cartes HD 4000 ne sont plus supportées. Donc le dernier pilote disponible pour la HD 4650 est le 12.06.

Tu peux d'ailleurs le constater quand tu fais une recherche de pilote sur le site d'AMD.

Par ailleurs, en raison de ton modèle de carte tu es hors sujet, le titre indique bien « Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus. ».

Dernière modification par Gemnoc (Le 14/09/2012, à 23:50)


Pensez à consulter la documentation ! :-)

En ligne

#31 Le 15/09/2012, à 00:19

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Pour @Olivier V,
... [Résolu] ...


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#32 Le 15/09/2012, à 01:09

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

donc j'ai continué     sa donne :

 salif130@salif130-Satellite-L840D:~$ wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
--2012-09-14 18:50:50--  http://www2.ati.com/drivers/linux/amd-driver-installer-12-8-x86.x86_64.zip
Résolution de www2.ati.com (www2.ati.com)... 12.120.114.146
Connexion vers www2.ati.com (www2.ati.com)|12.120.114.146|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 105413213 (101M) [application/zip]
Sauvegarde en : «amd-driver-installer-12-8-x86.x86_64.zip.1»

100%[======================================>] 105 413 213  885K/s   ds 2m 15s  

2012-09-14 18:53:06 (761 KB/s) - «amd-driver-installer-12-8-x86.x86_64.zip.1» sauvegardé [105413213/105413213]

salif130@salif130-Satellite-L840D:~$ unzip amd-driver-installer-12-8-x86.x86_64.zip
Archive:  amd-driver-installer-12-8-x86.x86_64.zip
replace amd-driver-installer-8.982-x86.x86_64.run? [y]es, [n]o, [A]ll, [N]one, [r]ename: y
  inflating: amd-driver-installer-8.982-x86.x86_64.run  
salif130@salif130-Satellite-L840D:~$ chmod +x amd-driver-installer-8.982-x86.x86_64.run
salif130@salif130-Satellite-L840D:~$ sudo sh ./amd-driver-installer-8.982-x86.x86_64.run --buildpkg Ubuntu/precise
[sudo] password for salif130: 
Created directory fglrx-install.6Dn0dG
Verifying archive integrity...Error in MD5 checksums: 571d6c7501abef6e6ea589dfac7c0fd3 is different from d80cce0b33ac29f6a24d1bf3548bb8c2
salif130@salif130-Satellite-L840D:~$ sudo dpkg -i fglrx*.deb
(Lecture de la base de données... 234877 fichiers et répertoires déjà installés.)
Préparation du remplacement de fglrx 2:8.982-0ubuntu1 (en utilisant fglrx_8.982-0ubuntu1_amd64.deb) ...
Removing all DKMS Modules
Done.
Dépaquetage de la mise à jour de fglrx ...
Préparation du remplacement de fglrx-amdcccle 2:8.982-0ubuntu1 (en utilisant fglrx-amdcccle_8.982-0ubuntu1_amd64.deb) ...
Dépaquetage de la mise à jour de fglrx-amdcccle ...
Préparation du remplacement de fglrx-dev 2:8.982-0ubuntu1 (en utilisant fglrx-dev_8.982-0ubuntu1_amd64.deb) ...
Dépaquetage de la mise à jour de fglrx-dev ...
Paramétrage de fglrx (2:8.982-0ubuntu1) ...
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/fglrx/ld.so.conf car le groupe de liens x86_64-linux-gnu_gl_conf est cassé
update-alternatives: avertissement: création de /etc/OpenCL/vendors/amdocl32.icd abandonnée car le fichier associé /usr/lib/fglrx/etc/OpenCL/vendors/amdocl32.icd (du groupe de liens x86_64-linux-gnu_gl_conf) n'existe pas.
update-alternatives: avertissement: forçage de la réinstallation de l'alternative /usr/lib/fglrx/ld.so.conf car le groupe de liens x86_64-linux-gnu_gl_conf est cassé
update-alternatives: avertissement: création de /etc/OpenCL/vendors/amdocl32.icd abandonnée car le fichier associé /usr/lib/fglrx/etc/OpenCL/vendors/amdocl32.icd (du groupe de liens x86_64-linux-gnu_gl_conf) n'existe pas.
update-initramfs: deferring update (trigger activated)
Loading new fglrx-8.982 DKMS files...
Building only for 3.3.6-030306-generic
Building for architecture x86_64
Building initial module for 3.3.6-030306-generic
Done.

fglrx:
Running module version sanity check.
 - Original module
   - No original module exists within this kernel
 - Installation
   - Installing to /lib/modules/3.3.6-030306-generic/updates/dkms/

depmod....

DKMS: install completed.
update-initramfs: deferring update (trigger activated)
Traitement des actions différées (« triggers ») pour « ureadahead »...
Traitement des actions différées (« triggers ») pour « bamfdaemon »...
Rebuilding /usr/share/applications/bamf.index...
Paramétrage de fglrx-amdcccle (2:8.982-0ubuntu1) ...
Paramétrage de fglrx-dev (2:8.982-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour « initramfs-tools »...
update-initramfs: Generating /boot/initrd.img-3.3.6-030306-generic
Traitement des actions différées (« triggers ») pour « libc-bin »...
ldconfig deferred processing now taking place
salif130@salif130-Satellite-L840D:~$ sudo aticonfig --initial -f
Uninitialised file found, configuring.
Using /etc/X11/xorg.conf
Saving back-up to /etc/X11/xorg.conf.fglrx-0
salif130@salif130-Satellite-L840D:~$ 

vous avez une commande pour vérifier si sa c'est bien installer ?

Hors ligne

#33 Le 15/09/2012, à 01:24

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

la suite,

sudo aticonfig --initial -f

Au reboot,

& lspci -nn | grep VGA

De toute façon,vous n'avez que des doublons ...

Dernière modification par Diahovez-Ivan (Le 15/09/2012, à 02:36)


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#34 Le 15/09/2012, à 01:48

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Exemple,

raspouille@Ivan:~$ lspci -nn | grep VGA
00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0116] (rev 09)
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices [AMD] nee ATI Seymour [Radeon HD 6400M Series] [1002:6760]

Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#35 Le 15/09/2012, à 05:19

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

quoi qu'il en soit malgré l’installation ljere  je fige toujours   ...... 

pour plus d'infos sur ma carte graphique   http://forum.ubuntu-fr.org/viewtopic.php?id=1028621


quelqu’un a une idée ?

Hors ligne

#36 Le 15/09/2012, à 05:49

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Voir,il faut purgé le driver proprietaire ati  radeon,
Vous pouvez supprimé le répertoire " catalyst12.8 "

Sous root :

sudo apt-get remove --purge fglrx fglrx_* fglrx-amdcccle* fglrx-dev* 
# cd    /usr/share/ati
#./amd-uninstall.sh

A tester ?
Ou demander à @ljere la formule magique ...

Dernière modification par Diahovez-Ivan (Le 15/09/2012, à 06:01)


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#37 Le 15/09/2012, à 06:25

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Pour @ljere:
Bon,j'ai une erreur,j'ai supprimé " Compiz " après l'install du driver propriétaire
Impossible de revenir.
Donc,j'ai repris votre tuto,nickel ...

& glxgears
raspouille@Ivan:~$ glxgears
7045 frames in 5.0 seconds = 1408.856 FPS
8945 frames in 5.0 seconds = 1788.846 FPS
14683 frames in 5.0 seconds = 2936.345 FPS
13331 frames in 5.0 seconds = 2666.083 FPS
15653 frames in 5.0 seconds = 3130.473 FPS

Il faut supprimer " compiz " et non le stopper avant  l'install du driver propriétaire ...

Dernière modification par Diahovez-Ivan (Le 15/09/2012, à 06:28)


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#38 Le 15/09/2012, à 07:35

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

 lsmod | grep fglrx

Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#39 Le 15/09/2012, à 08:40

ljere

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

pour ceux qui ont des problemes de compatibilité comme olivier V il suffit de lancer ces quelques commandes

cd ~/; mkdir catalyst12.4; cd catalyst12.4/
wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-4-x86.x86_64.run
chmod +x amd-driver-installer-12-4-x86.x86_64.run
sh amd-driver-installer-12-4-x86.x86_64.run --extract driver
sudo mv /etc/ati/control ~/control.bak
sudo cp driver/common/etc/ati/control /etc/ati

Modérateur d'ubuntu-fr.org
amd 3000+, nvidia FX5200 et 2 Go de ram sur voyager 12.04 en 32 bit
Toshiba satellite_c670d-11l sur openbox 14.04 en 64 bit
Mon Blog et Une découverte

Hors ligne

#40 Le 15/09/2012, à 08:43

ljere

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

la commande magique pour désinstaller un pilote catalyst récalcitrant c'est

sudo sh /usr/share/ati/fglrx-uninstall.sh --force

Modérateur d'ubuntu-fr.org
amd 3000+, nvidia FX5200 et 2 Go de ram sur voyager 12.04 en 32 bit
Toshiba satellite_c670d-11l sur openbox 14.04 en 64 bit
Mon Blog et Une découverte

Hors ligne

#41 Le 15/09/2012, à 12:05

Olivier V

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

ljere a écrit :

pour ceux qui ont des problemes de compatibilité comme olivier V il suffit de lancer ces quelques commandes

Ça ne marche toujours pas. Je passe ici pour ne pas polluer ce fil :
http://forum.ubuntu-fr.org/viewtopic.ph … #p10769401
Merci à tous ceux qui auront la gentillesse de me suivre ...


Olivier V
Kubuntu 12.04 sur Toshiba Satellite P300-27Z et sur poste fixe

Hors ligne

#42 Le 15/09/2012, à 12:14

Olivier V

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Diahovez-Ivan a écrit :

Pour @Olivier V,
... [Résolu] ...

Suite ici :
http://forum.ubuntu-fr.org/viewtopic.ph … #p10769491


Olivier V
Kubuntu 12.04 sur Toshiba Satellite P300-27Z et sur poste fixe

Hors ligne

#43 Le 15/09/2012, à 12:21

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Voir mon premier tuto ...


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#44 Le 15/09/2012, à 17:50

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

euh Diahovez-Ivan comment on suprime compiz ??

Dernière modification par salif130n= (Le 15/09/2012, à 18:21)

Hors ligne

#45 Le 15/09/2012, à 19:30

fcn50

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

sudo apt-get remove compiz


12.04.4_64, Xfce 4.10, Phenom II x6 1090T BE, SSD Patriot Inferno 60Gb, WD Caviar Blue 640Gb, Sapphire HD 7750 ULTIMATE, RME HDSP 9632, Dell U2713HM.
    Un site qui vaut le détour: http://blog.syti.net/    Une radio hors du commun: http://solenopole.org/    You like the american dream? Wellcome to Guantànamo!

Hors ligne

#46 Le 16/09/2012, à 03:24

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

a la 3eme commande  de ton 1er tuto     diahovez sa donne :

salif130@salif130-Satellite-L840D:~$  wget [url]http://www2.ati.com/drivers/linux/amd-driver-installer-12-3-x86.x86_64.run[/url]
[url]http://www2.ati.com/drivers/linux/amd-driver-installer-12-3-x86.x86_64.run[/url]: Schéma manquant.
salif130@salif130-Satellite-L840D:~$  wget [url]http://www2.ati.com/drivers/linux/amd-driver-installer-12-3-x86.x86_64.run[/url]
[url]http://www2.ati.com/drivers/linux/amd-driver-installer-12-3-x86.x86_64.run[/url]: Schéma manquant.
salif130@salif130-Satellite-L840D:~$ 

Dernière modification par salif130n= (Le 16/09/2012, à 04:37)

Hors ligne

#47 Le 16/09/2012, à 07:25

ljere

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

c'est normal c'est

wget http://www2.ati.com/drivers/linux/amd-driver-installer-12-3-x86.x86_64.run

il ne faut pas mettre les balises url


Modérateur d'ubuntu-fr.org
amd 3000+, nvidia FX5200 et 2 Go de ram sur voyager 12.04 en 32 bit
Toshiba satellite_c670d-11l sur openbox 14.04 en 64 bit
Mon Blog et Une découverte

Hors ligne

#48 Le 16/09/2012, à 19:20

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

merci   big_smile,  alors pour le premier tuto de dihovez   je pense tous c'est bien  passer,    pour la commande

salif130@salif130-Satellite-L840D:~$  chmod +x amd-driver-installer-12-3-x86.x86_64.run
salif130@salif130-Satellite-L840D:~$ 

rien ne se passe

et pour

 salif130@salif130-Satellite-L840D:~$  sudo dpkg -i fglrx*.deb
[sudo] password for salif130: 
dpkg : erreur de traitement de fglrx*.deb (--install) :
 ne peut pas accéder à l'archive: Aucun fichier ou dossier de ce type
Des erreurs ont été rencontrées pendant l'exécution :
 fglrx*.deb
salif130@salif130-Satellite-L840D:~$ 

est ce que c'est un probleme  et   vous avez une commande pour verifier si tous  est bien installer ???

Hors ligne

#49 Le 16/09/2012, à 19:20

Diahovez-Ivan

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

Salut,
@salif130n= ;cela va (???).


Profil ...
Asus R700VM-TY092V : Linux Mint (15) 13.04  Mate // Tinkpad T61: Linux Mint (14) 12.10 Xfce
Jeux

Hors ligne

#50 Le 16/09/2012, à 20:04

salif130n=

Re : Pour Driver Propriétaire Ati Radeon HD 6xxxm ou plus.

quand j'ai allumer mon ordi  il y a un petit carre en bas de l’écran qui marque :   AMD unsupported hardware

Hors ligne

Haut de page ↑